phpMyAdmin Puppet Module
========================

This module installs phpmyadmin by Puppet. You can set up your own configuration variables.

Example / Usage
---------------
```
  class { 'phpmyadmin':
      path    => "/srv/phpmyadmin",
      servers => [
      {
        host     => "127.0.0.1",
        user     => "root",
        password => "r00t"
      },
      {
        host => "192.168.1.30",
      }
    ]
  }
```

Don't forget to set up a vhost for phpmyadmin!

Authors
-------
Florian Preusner - <florian.preusner@8points.de> - <http://twitter.com/floeH> - <http://floeh.com><br />

See also the list of [contributors][1] who participated in this project.


License
-------
This module is licensed under the MIT License - see the LICENSE file for details

[1]: https://github.com/8p/puppet-phpmyadmin/graphs/contributors